c.igraph.vs {igraph} | R Documentation

## Concatenate vertex sequences

### Description

Concatenate vertex sequences

### Usage

    ## S3 method for class 'igraph.vs'
    c(..., recursive = FALSE)

### Arguments

`...` | The vertex sequences to concatenate. They must refer to the same graph.
`recursive` | Ignored, included for S3 compatibility with the base `c` function.

### Value

A vertex sequence, the input sequences concatenated.

### See Also

Other vertex and edge sequence operations: `c.igraph.es`, `difference.igraph.es`, `difference.igraph.vs`, `igraph-es-indexing2`, `igraph-es-indexing`, `igraph-vs-indexing2`, `igraph-vs-indexing`, `intersection.igraph.es`, `intersection.igraph.vs`, `rev.igraph.es`, `rev.igraph.vs`, `union.igraph.es`, `union.igraph.vs`, `unique.igraph.es`, `unique.igraph.vs`

### Examples

    g <- make_(ring(10), with_vertex_(name = LETTERS[1:10]))
    c(V(g)[1], V(g)['A'], V(g)[1:4])

[Package igraph version 1.1.2 Index]